@font-face {
    font-family: 'Mono Social Icons Font';
    src: url('fonts/MonoSocialIconsFont-1.10.eot');
    src: url('fonts/MonoSocialIconsFont-1.10.eot?#iefix') format('embedded-opentype'),
         url('fonts/MonoSocialIconsFont-1.10.woff') format('woff'),
         url('fonts/MonoSocialIconsFont-1.10.ttf') format('truetype'),
         url('fonts/MonoSocialIconsFont-1.10.svg#MonoSocialIconsFont') format('svg');
    src: url('fonts/MonoSocialIconsFont-1.10.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.symbol, .symbol:before {
    font-family: 'Mono Social Icons Font';
    -webkit-text-rendering: optimizeLegibility;
    -moz-text-rendering: optimizeLegibility;
    -ms-text-rendering: optimizeLegibility;
    -o-text-rendering: optimizeLegibility;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
}

.symbol:before {
    content: attr(title);
    font-size: 100%;
}

.symbol[title=fivehundredpx]:before { content: '\e000'; }
.symbol[title=aboutme]:before { content: '\e001'; }
.symbol[title=addme]:before { content: '\e002'; }
.symbol[title=amazon]:before { content: '\e003'; }
.symbol[title=aol]:before { content: '\e004'; }
.symbol[title=appstorealt]:before { content: '\e005'; }
.symbol[title=appstore]:before { content: '\e006'; }
.symbol[title=apple]:before { content: '\e007'; }
.symbol[title=bebo]:before { content: '\e008'; }
.symbol[title=behance]:before { content: '\e009'; }
.symbol[title=bing]:before { content: '\e010'; }
.symbol[title=blip]:before { content: '\e011'; }
.symbol[title=blogger]:before { content: '\e012'; }
.symbol[title=coroflot]:before { content: '\e013'; }
.symbol[title=daytum]:before { content: '\e014'; }
.symbol[title=delicious]:before { content: '\e015'; }
.symbol[title=designbump]:before { content: '\e016'; }
.symbol[title=designfloat]:before { content: '\e017'; }
.symbol[title=deviantart]:before { content: '\e018'; }
.symbol[title=diggalt]:before { content: '\e019'; }
.symbol[title=digg]:before { content: '\e020'; }
.symbol[title=dribble]:before { content: '\e021'; }
.symbol[title=dribbble]:before { content: '\e021'; }
.symbol[title=drupal]:before { content: '\e022'; }
.symbol[title=ebay]:before { content: '\e023'; }
.symbol[title=email]:before { content: '\e024'; }
.symbol[title=emberapp]:before { content: '\e025'; }
.symbol[title=etsy]:before { content: '\e026'; }
.symbol[title=facebook]:before { content: '\e027'; }
.symbol[title=feedburner]:before { content: '\e028'; }
.symbol[title=flickr]:before { content: '\e029'; }
.symbol[title=foodspotting]:before { content: '\e030'; }
.symbol[title=forrst]:before { content: '\e031'; }
.symbol[title=foursquare]:before { content: '\e032'; }
.symbol[title=friendsfeed]:before { content: '\e033'; }
.symbol[title=friendstar]:before { content: '\e034'; }
.symbol[title=gdgt]:before { content: '\e035'; }
.symbol[title=github]:before { content: '\e036'; }
.symbol[title=githubalt]:before { content: '\e037'; }
.symbol[title=googlebuzz]:before { content: '\e038'; }
.symbol[title=googleplus]:before { content: '\e039'; }
.symbol[title=googletalk]:before { content: '\e040'; }
.symbol[title=gowallapin]:before { content: '\e041'; }
.symbol[title=gowalla]:before { content: '\e042'; }
.symbol[title=grooveshark]:before { content: '\e043'; }
.symbol[title=heart]:before { content: '\e044'; }
.symbol[title=hyves]:before { content: '\e045'; }
.symbol[title=icondock]:before { content: '\e046'; }
.symbol[title=icq]:before { content: '\e047'; }
.symbol[title=identica]:before { content: '\e048'; }
.symbol[title=imessage]:before { content: '\e049'; }
.symbol[title=itunes]:before { content: '\e050'; }
.symbol[title=lastfm]:before { content: '\e051'; }
.symbol[title=linkedin]:before { content: '\e052'; }
.symbol[title=meetup]:before { content: '\e053'; }
.symbol[title=metacafe]:before { content: '\e054'; }
.symbol[title=mixx]:before { content: '\e055'; }
.symbol[title=mobileme]:before { content: '\e056'; }
.symbol[title=mrwong]:before { content: '\e057'; }
.symbol[title=msn]:before { content: '\e058'; }
.symbol[title=myspace]:before { content: '\e059'; }
.symbol[title=newsvine]:before { content: '\e060'; }
.symbol[title=paypal]:before { content: '\e061'; }
.symbol[title=photobucket]:before { content: '\e062'; }
.symbol[title=picasa]:before { content: '\e063'; }
.symbol[title=pinterest]:before { content: '\e064'; }
.symbol[title=podcast]:before { content: '\e065'; }
.symbol[title=posterous]:before { content: '\e066'; }
.symbol[title=qik]:before { content: '\e067'; }
.symbol[title=quora]:before { content: '\e068'; }
.symbol[title=reddit]:before { content: '\e069'; }
.symbol[title=retweet]:before { content: '\e070'; }
.symbol[title=rss]:before { content: '\e071'; }
.symbol[title=scribd]:before { content: '\e072'; }
.symbol[title=sharethis]:before { content: '\e073'; }
.symbol[title=skype]:before { content: '\e074'; }
.symbol[title=slashdot]:before { content: '\e075'; }
.symbol[title=slideshare]:before { content: '\e076'; }
.symbol[title=smugmug]:before { content: '\e077'; }
.symbol[title=soundcloud]:before { content: '\e078'; }
.symbol[title=spotify]:before { content: '\e079'; }
.symbol[title=squidoo]:before { content: '\e080'; }
.symbol[title=stackoverflow]:before { content: '\e081'; }
.symbol[title=star]:before { content: '\e082'; }
.symbol[title=stumbleupon]:before { content: '\e083'; }
.symbol[title=technorati]:before { content: '\e084'; }
.symbol[title=tumblr]:before { content: '\e085'; }
.symbol[title=twitterbird]:before { content: '\e086'; }
.symbol[title=twitter]:before { content: '\e087'; }
.symbol[title=viddler]:before { content: '\e088'; }
.symbol[title=vimeo]:before { content: '\e089'; }
.symbol[title=virb]:before { content: '\e090'; }
.symbol[title=www]:before { content: '\e091'; }
.symbol[title=wikipedia]:before { content: '\e092'; }
.symbol[title=windows]:before { content: '\e093'; }
.symbol[title=wordpress]:before { content: '\e094'; }
.symbol[title=xing]:before { content: '\e095'; }
.symbol[title=yahoobuzz]:before { content: '\e096'; }
.symbol[title=yahoo]:before { content: '\e097'; }
.symbol[title=yelp]:before { content: '\e098'; }
.symbol[title=youtube]:before { content: '\e099'; }
.symbol[title=instagram]:before { content: '\e100'; }

.symbol[title=circlefivehundredpx]:before { content: '\e200'; }
.symbol[title=circleaboutme]:before { content: '\e201'; }
.symbol[title=circleaddme]:before { content: '\e202'; }
.symbol[title=circleamazon]:before { content: '\e203'; }
.symbol[title=circleaol]:before { content: '\e204'; }
.symbol[title=circleappstorealt]:before { content: '\e205'; }
.symbol[title=circleappstore]:before { content: '\e206'; }
.symbol[title=circleapple]:before { content: '\e207'; }
.symbol[title=circlebebo]:before { content: '\e208'; }
.symbol[title=circlebehance]:before { content: '\e209'; }
.symbol[title=circlebing]:before { content: '\e210'; }
.symbol[title=circleblip]:before { content: '\e211'; }
.symbol[title=circleblogger]:before { content: '\e212'; }
.symbol[title=circlecoroflot]:before { content: '\e213'; }
.symbol[title=circledaytum]:before { content: '\e214'; }
.symbol[title=circledelicious]:before { content: '\e215'; }
.symbol[title=circledesignbump]:before { content: '\e216'; }
.symbol[title=circledesignfloat]:before { content: '\e217'; }
.symbol[title=circledeviantart]:before { content: '\e218'; }
.symbol[title=circlediggalt]:before { content: '\e219'; }
.symbol[title=circledigg]:before { content: '\e220'; }
.symbol[title=circledribble]:before { content: '\e221'; }
.symbol[title=circledribbble]:before { content: '\e221'; }
.symbol[title=circledrupal]:before { content: '\e222'; }
.symbol[title=circleebay]:before { content: '\e223'; }
.symbol[title=circleemail]:before { content: '\e224'; }
.symbol[title=circleemberapp]:before { content: '\e225'; }
.symbol[title=circleetsy]:before { content: '\e226'; }
.symbol[title=circlefacebook]:before { content: '\e227'; }
.symbol[title=circlefeedburner]:before { content: '\e228'; }
.symbol[title=circleflickr]:before { content: '\e229'; }
.symbol[title=circlefoodspotting]:before { content: '\e230'; }
.symbol[title=circleforrst]:before { content: '\e231'; }
.symbol[title=circlefoursquare]:before { content: '\e232'; }
.symbol[title=circlefriendsfeed]:before { content: '\e233'; }
.symbol[title=circlefriendstar]:before { content: '\e234'; }
.symbol[title=circlegdgt]:before { content: '\e235'; }
.symbol[title=circlegithub]:before { content: '\e236'; }
.symbol[title=circlegithubalt]:before { content: '\e237'; }
.symbol[title=circlegooglebuzz]:before { content: '\e238'; }
.symbol[title=circlegoogleplus]:before { content: '\e239'; }
.symbol[title=circlegoogletalk]:before { content: '\e240'; }
.symbol[title=circlegowallapin]:before { content: '\e241'; }
.symbol[title=circlegowalla]:before { content: '\e242'; }
.symbol[title=circlegrooveshark]:before { content: '\e243'; }
.symbol[title=circleheart]:before { content: '\e244'; }
.symbol[title=circlehyves]:before { content: '\e245'; }
.symbol[title=circleicondock]:before { content: '\e246'; }
.symbol[title=circleicq]:before { content: '\e247'; }
.symbol[title=circleidentica]:before { content: '\e248'; }
.symbol[title=circleimessage]:before { content: '\e249'; }
.symbol[title=circleitunes]:before { content: '\e250'; }
.symbol[title=circlelastfm]:before { content: '\e251'; }
.symbol[title=circlelinkedin]:before { content: '\e252'; }
.symbol[title=circlemeetup]:before { content: '\e253'; }
.symbol[title=circlemetacafe]:before { content: '\e254'; }
.symbol[title=circlemixx]:before { content: '\e255'; }
.symbol[title=circlemobileme]:before { content: '\e256'; }
.symbol[title=circlemrwong]:before { content: '\e257'; }
.symbol[title=circlemsn]:before { content: '\e258'; }
.symbol[title=circlemyspace]:before { content: '\e259'; }
.symbol[title=circlenewsvine]:before { content: '\e260'; }
.symbol[title=circlepaypal]:before { content: '\e261'; }
.symbol[title=circlephotobucket]:before { content: '\e262'; }
.symbol[title=circlepicasa]:before { content: '\e263'; }
.symbol[title=circlepinterest]:before { content: '\e264'; }
.symbol[title=circlepodcast]:before { content: '\e265'; }
.symbol[title=circleposterous]:before { content: '\e266'; }
.symbol[title=circleqik]:before { content: '\e267'; }
.symbol[title=circlequora]:before { content: '\e268'; }
.symbol[title=circlereddit]:before { content: '\e269'; }
.symbol[title=circleretweet]:before { content: '\e270'; }
.symbol[title=circlerss]:before { content: '\e271'; }
.symbol[title=circlescribd]:before { content: '\e272'; }
.symbol[title=circlesharethis]:before { content: '\e273'; }
.symbol[title=circleskype]:before { content: '\e274'; }
.symbol[title=circleslashdot]:before { content: '\e275'; }
.symbol[title=circleslideshare]:before { content: '\e276'; }
.symbol[title=circlesmugmug]:before { content: '\e277'; }
.symbol[title=circlesoundcloud]:before { content: '\e278'; }
.symbol[title=circlespotify]:before { content: '\e279'; }
.symbol[title=circlesquidoo]:before { content: '\e280'; }
.symbol[title=circlestackoverflow]:before { content: '\e281'; }
.symbol[title=circlestar]:before { content: '\e282'; }
.symbol[title=circlestumbleupon]:before { content: '\e283'; }
.symbol[title=circletechnorati]:before { content: '\e284'; }
.symbol[title=circletumblr]:before { content: '\e285'; }
.symbol[title=circletwitterbird]:before { content: '\e286'; }
.symbol[title=circletwitter]:before { content: '\e287'; }
.symbol[title=circleviddler]:before { content: '\e288'; }
.symbol[title=circlevimeo]:before { content: '\e289'; }
.symbol[title=circlevirb]:before { content: '\e290'; }
.symbol[title=circlewww]:before { content: '\e291'; }
.symbol[title=circlewikipedia]:before { content: '\e292'; }
.symbol[title=circlewindows]:before { content: '\e293'; }
.symbol[title=circlewordpress]:before { content: '\e294'; }
.symbol[title=circlexing]:before { content: '\e295'; }
.symbol[title=circleyahoobuzz]:before { content: '\e296'; }
.symbol[title=circleyahoo]:before { content: '\e297'; }
.symbol[title=circleyelp]:before { content: '\e298'; }
.symbol[title=circleyoutube]:before { content: '\e299'; }
.symbol[title=circleinstagram]:before { content: '\e300'; }

.symbol[title=roundedfivehundredpx]:before { content: '\e400'; }
.symbol[title=roundedaboutme]:before { content: '\e401'; }
.symbol[title=roundedaddme]:before { content: '\e402'; }
.symbol[title=roundedamazon]:before { content: '\e403'; }
.symbol[title=roundedaol]:before { content: '\e404'; }
.symbol[title=roundedappstorealt]:before { content: '\e405'; }
.symbol[title=roundedappstore]:before { content: '\e406'; }
.symbol[title=roundedapple]:before { content: '\e407'; }
.symbol[title=roundedbebo]:before { content: '\e408'; }
.symbol[title=roundedbehance]:before { content: '\e409'; }
.symbol[title=roundedbing]:before { content: '\e410'; }
.symbol[title=roundedblip]:before { content: '\e411'; }
.symbol[title=roundedblogger]:before { content: '\e412'; }
.symbol[title=roundedcoroflot]:before { content: '\e413'; }
.symbol[title=roundeddaytum]:before { content: '\e414'; }
.symbol[title=roundeddelicious]:before { content: '\e415'; }
.symbol[title=roundeddesignbump]:before { content: '\e416'; }
.symbol[title=roundeddesignfloat]:before { content: '\e417'; }
.symbol[title=roundeddeviantart]:before { content: '\e418'; }
.symbol[title=roundeddiggalt]:before { content: '\e419'; }
.symbol[title=roundeddigg]:before { content: '\e420'; }
.symbol[title=roundeddribble]:before { content: '\e421'; }
.symbol[title=roundeddribbble]:before { content: '\e421'; }
.symbol[title=roundeddrupal]:before { content: '\e422'; }
.symbol[title=roundedebay]:before { content: '\e423'; }
.symbol[title=roundedemail]:before { content: '\e424'; }
.symbol[title=roundedemberapp]:before { content: '\e425'; }
.symbol[title=roundedetsy]:before { content: '\e426'; }
.symbol[title=roundedfacebook]:before { content: '\e427'; }
.symbol[title=roundedfeedburner]:before { content: '\e428'; }
.symbol[title=roundedflickr]:before { content: '\e429'; }
.symbol[title=roundedfoodspotting]:before { content: '\e430'; }
.symbol[title=roundedforrst]:before { content: '\e431'; }
.symbol[title=roundedfoursquare]:before { content: '\e432'; }
.symbol[title=roundedfriendsfeed]:before { content: '\e433'; }
.symbol[title=roundedfriendstar]:before { content: '\e434'; }
.symbol[title=roundedgdgt]:before { content: '\e435'; }
.symbol[title=roundedgithub]:before { content: '\e436'; }
.symbol[title=roundedgithubalt]:before { content: '\e437'; }
.symbol[title=roundedgooglebuzz]:before { content: '\e438'; }
.symbol[title=roundedgoogleplus]:before { content: '\e439'; }
.symbol[title=roundedgoogletalk]:before { content: '\e440'; }
.symbol[title=roundedgowallapin]:before { content: '\e441'; }
.symbol[title=roundedgowalla]:before { content: '\e442'; }
.symbol[title=roundedgrooveshark]:before { content: '\e443'; }
.symbol[title=roundedheart]:before { content: '\e444'; }
.symbol[title=roundedhyves]:before { content: '\e445'; }
.symbol[title=roundedicondock]:before { content: '\e446'; }
.symbol[title=roundedicq]:before { content: '\e447'; }
.symbol[title=roundedidentica]:before { content: '\e448'; }
.symbol[title=roundedimessage]:before { content: '\e449'; }
.symbol[title=roundeditunes]:before { content: '\e450'; }
.symbol[title=roundedlastfm]:before { content: '\e451'; }
.symbol[title=roundedlinkedin]:before { content: '\e452'; }
.symbol[title=roundedmeetup]:before { content: '\e453'; }
.symbol[title=roundedmetacafe]:before { content: '\e454'; }
.symbol[title=roundedmixx]:before { content: '\e455'; }
.symbol[title=roundedmobileme]:before { content: '\e456'; }
.symbol[title=roundedmrwong]:before { content: '\e457'; }
.symbol[title=roundedmsn]:before { content: '\e458'; }
.symbol[title=roundedmyspace]:before { content: '\e459'; }
.symbol[title=roundednewsvine]:before { content: '\e460'; }
.symbol[title=roundedpaypal]:before { content: '\e461'; }
.symbol[title=roundedphotobucket]:before { content: '\e462'; }
.symbol[title=roundedpicasa]:before { content: '\e463'; }
.symbol[title=roundedpinterest]:before { content: '\e464'; }
.symbol[title=roundedpodcast]:before { content: '\e465'; }
.symbol[title=roundedposterous]:before { content: '\e466'; }
.symbol[title=roundedqik]:before { content: '\e467'; }
.symbol[title=roundedquora]:before { content: '\e468'; }
.symbol[title=roundedreddit]:before { content: '\e469'; }
.symbol[title=roundedretweet]:before { content: '\e470'; }
.symbol[title=roundedrss]:before { content: '\e471'; }
.symbol[title=roundedscribd]:before { content: '\e472'; }
.symbol[title=roundedsharethis]:before { content: '\e473'; }
.symbol[title=roundedskype]:before { content: '\e474'; }
.symbol[title=roundedslashdot]:before { content: '\e475'; }
.symbol[title=roundedslideshare]:before { content: '\e476'; }
.symbol[title=roundedsmugmug]:before { content: '\e477'; }
.symbol[title=roundedsoundcloud]:before { content: '\e478'; }
.symbol[title=roundedspotify]:before { content: '\e479'; }
.symbol[title=roundedsquidoo]:before { content: '\e480'; }
.symbol[title=roundedstackoverflow]:before { content: '\e481'; }
.symbol[title=roundedstar]:before { content: '\e482'; }
.symbol[title=roundedstumbleupon]:before { content: '\e483'; }
.symbol[title=roundedtechnorati]:before { content: '\e484'; }
.symbol[title=roundedtumblr]:before { content: '\e485'; }
.symbol[title=roundedtwitterbird]:before { content: '\e486'; }
.symbol[title=roundedtwitter]:before { content: '\e487'; }
.symbol[title=roundedviddler]:before { content: '\e488'; }
.symbol[title=roundedvimeo]:before { content: '\e489'; }
.symbol[title=roundedvirb]:before { content: '\e490'; }
.symbol[title=roundedwww]:before { content: '\e491'; }
.symbol[title=roundedwikipedia]:before { content: '\e492'; }
.symbol[title=roundedwindows]:before { content: '\e493'; }
.symbol[title=roundedwordpress]:before { content: '\e494'; }
.symbol[title=roundedxing]:before { content: '\e495'; }
.symbol[title=roundedyahoobuzz]:before { content: '\e496'; }
.symbol[title=roundedyahoo]:before { content: '\e497'; }
.symbol[title=roundedyelp]:before { content: '\e498'; }
.symbol[title=roundedyoutube]:before { content: '\e499'; }
.symbol[title=roundedinstagram]:before { content: '\e500'; }